+ Reply to Thread
Results 1 to 4 of 4

Thread: iRC4080 and Vue

  1. #1
    Join Date
    Mar 2010
    Posts
    2

    Default iRC4080 and Vue

    I have a Canon iRC4080 with internal Fiery, and installed Vue. According to your website, this is a certified printer:

    Brand Printer Model Fiery Model
    Canon iRC4080 ColorPASS-GX200
    Canon iRC4080 PS-GX200
    Canon iRC4080 imagePASS-H1
    Canon iRC4080 Color Network Printer Unit-H1

    When I try to use Vue, it finds a printer called:

    IRC4080-H1

    But when I select this printer, Vue claims the Fiery server isn't certified, and I can only use Vue in demo mode. What's going on?

    Peter Rigsbee

  2. #2
    Join Date
    Jan 2010
    Location
    Fremont, CA
    Posts
    22

    Default

    Hi Peter,

    Thank you for the feedback, we are working to improve the website. Fiery VUE is certified with version 2.0 of that Fiery controller's system software. Can you print a Fiery configuration page and confirm if the Fiery system software version is 2.0? When you print a Fiery configuration page you can find the version number on the first page under Server Info on the upper left corner.
    Last edited by Matt_MP; 03-25-2010 at 01:20 PM.
    Matt Mikkelsen-Pope

  3. #3
    Join Date
    Mar 2010
    Posts
    2

    Default

    Matt -

    Looks like I've got version 1.2, so that's what's going on.

    Is it possible to upgrade to version 2? How would I go about doing this? And would I have to pay for the upgrade?

    Thanks.

    Peter Rigsbee

  4. #4
    Join Date
    May 2009
    Location
    Minneapolis, MN
    Posts
    404

    Default

    Hi Peter,

    Thank you very much for confirming.

    Please check or schedule the 2.0 upgrade with your authorized Canon dealer for details.

    Best regards,
    Bruce

+ Reply to Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts